Add tags to profile

Appends one or more tags to a profile without removing existing tags. Tags are created automatically if they do not already exist. To replace all tags, use PATCH /apis/profiles/profiles/{profile_id} instead.

Path Parameters
  • profile_id
    Type: string
    required

    Unique identifier of the profile.

Responses
  • application/json
  • application/json
  • application/json
  • application/json
Request Example for put/apis/profiles/profiles/{profile_id}/tags/add
curl https://school.fullfabric.cloud/apis/profiles/profiles/507f1f77bcf86cd799439011/tags/add \
  --request PUT \
  --header 'FF-Auth: YOUR_SECRET_TOKEN'
{
  "id": "6385bdd4976a7719120108e9",
  "first_name": "Sophie",
  "last_name": "Martin",
  "tags": [
    "MBA-2025",
    "Scholarship-Candidate",
    "Open-Day-2024"
  ],
  "updated_at": 1776330789
}